page-notifications {

  #avatar {
    /* This image is 687 wide by 1024 tall, similar to your aspect ratio */

    /* make a square container */
    width: 190px;
    height: 170px;

    /* fill the container, preserving aspect ratio, and cropping to fit */
    background-size: cover;

    /* center the image vertically and horizontally */
    background-position: center;

    /* round the edges to a circle with border radius 1/2 container size */
    border-radius: 50%;
}

.align-center{
  text-align: center;
}

.button-color{
  color: white;
  background-color: #ff4c00;
}

 .grid {
        .searchbar-input {
           border-radius: 0px !important; 
      }
       .overlay {
        background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
        display: flex;
        img{
            height:180px;
        }
      }
        //grid-heading
        .grid-heading-row {
            background-color: #FFA500;
            color: #fff-a;
            margin: -5px 0;
            ion-col {
                padding: 0 5px;
            }
            .left-text {
                font-weight: 600;
                letter-spacing: 1px;
                padding-top: 13%;
            }
            .right-text {
                font-size: 12px;
                letter-spacing: 1px;
                .special-text {
                    font-size: 13px;
                    font-weight: 600;
                }
            }
        }
        .grid-title {
            text-align: center;
            font-weight: 600;
            letter-spacing: 1px;
            font-size: 18px;
            color: #000;
        }
         .color-selector{
            border-bottom: 1px solid #fff;
            .title{
                font-size: 15px;
                font-weight: 500;
                color:#2F4F4F;
                padding-left: 5px;
            
            }
            .item{
               width: auto;
               border-bottom: 0;
                .item-inner{border: 0;}
                padding-left: 0px;
                height: auto!important;
            }
            .wrapper
            {
                display: flex;
                justify-content: space-between;
            
                
                ion-label{
                    text-align: center;
                    height: 30px;
                    width: 30px;
                    border-radius:50%;
                    background: red;
                    box-sizing: content-box;
                    margin: 0;
                    border: 1px solid #48D1CC;
                }
                .red{
                    background: red;
                    }
                .blue{
                    background: blue;
                    }
                .yellow{
                    background: yellow;
                    }
                .gren{
                    background: green;
                    }
                .black{
                    background: black;
                    }      
                // border color of sected item
                .item-radio-checked ion-label{
                    border:3px solid;
                    border-color: #9b63f8!important;
                }
                ion-radio
                {
                    position: absolute;
                    opacity: 0; 
                    margin: 0;
                }       
            }   
        }
        .radio .radio-icon{
            width: 30px;
            height: 30px;
        }
        /*Categories*/
        .categories {
            .overlay {
                background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
                height: 200px;
              }
   
            img {
                height: 200px;
                border: 1px solid #fff;
            }
            ion-col {
                position: relative;
                padding: 6px 3px;
            }
            .off-text {
                position: absolute;
                top: 2%;
                background: rgba(244,27,57,0.7);
                color: #fff;
                left: 6%;
                padding: 3px 10px;
                font-size: 10px;
            }
            .name {
                margin: 2px 0;
                font-size: 13px;
                font-weight: 500;
                color: #000;
                text-align: center;
            }
            .price {
                margin: 0;
                text-align: center;
                font-size: 16px;
                font-weight: 800;
                color: #48D1CC;
            }
            .cut-price {
                color: #000;
                font-weight: 400;
                font-size: 13px;
                margin-right: 10px;
                text-decoration: line-through;
            }
            .category-name {
                @extend .price;
                  position: absolute;
                  top: 50%;
                  color:#468847;
                  font-size: 14px;
                  font-weight: 400;
                  text-align: center;
                  width: 100%;
            }
        }
        .categories-list {
            margin: 0;
            border-bottom: 1px solid;
            border-color: rgba(0,0,0,0.1);
            padding: 0 0 10px 0; 
   
            .item {
              align-items: normal; 
              border: 0;
              height: auto;
            }
             ion-thumbnail{
                margin: 8px 16px 0px 0;
             }
            .label {
                 margin: 4px 0;
                 white-space: normal;
                 h2{
                    font-size: 1.4rem;
                 }
              }
            .off-text {
                position: absolute;
                top: 2%;
                background: rgba(244,27,57,0.7);
                color: #fff;
                left: 6%;
                padding: 3px 10px;
                font-size: 10px;
            }
            .name {
                margin: 2px 0;
                font-size: 13px;
                font-weight: 500;
                color: #000;
                text-align: center;
            }
            .price {
                margin: 0;
                font-size: 16px;
                font-weight: 800;
                color: #000;
            }
            .cut-price {
                color: #000;
                font-weight: 400;
                font-size: 13px;
                margin-right: 10px;
                text-decoration: line-through;
            }
            .category-name {
                @extend .price;
                  position: absolute;
                  top: 44%;
                  color:#fff;
                  font-size: 2.4rem;
                  font-weight: 400;
                  text-align: center;
                  width: 100%;
            }
        }
    } //grid-end

    .notification-item{
		position: relative;
		height: 80px;
	.divider{
		padding-top: 12px;
		color: #000;
		font-size: 15px;
		height: 56px;
	}
	.img-avatar{
		width: 56px;
		height: 56px;	
	}
	.time{
    font-size: 12px;
    margin-top: -8px;
	}
	.name{
		color: #ADD8E6;
		margin-bottom: 5px;
		overflow: hidden;
	}
} //notificaion-item
	.description{
		color: #000;
		font-size: 13px;
		overflow: hidden;
	}
	.notifications-details{
		width: 100%;
		margin: 0;
		.header{
			background-color: #fff;
			.avatar-image{
				width: 44px;
				height: 44px;
			}
			.user-name{
				color: #ADD8E6;
				font-weight: 500;
				font-size: 17px
				
			}
			.publish-date{
				color: #fff;
				font-size: 13px;
			}
		}
		.big-image{
			width: 100%;
			height: 18em;
		}
		.details{
			color: #000;
		}
		button{
			color: #ADD8E6;
			.btn-text{
				color: #000;
			}
		}
		.time{
			padding-top: 15px;
			font-size: 13px;
			color: #000;
			
		}
	} //notifications-details
    
	 
}
